.selling-component-container {
    background: url(/assets/images/selling-form-background.jpg) no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10%;
    padding-bottom: 10%;
}

.selling-component-container .col {
    display: flex;
    flex-direction: column;
}

.selling-component-container .form-container .col-6 {
    max-width: 100%!important;
}

.selling-component-container .form-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    background-color: rgb(69 69 69 / 31%);
    backdrop-filter: blur(15px);
    color: white;
}

.selling-component-container .helper-text {
    color: white;
    font-size: 120%;
}

.selling-component-container .btn {
    margin-top: 3%;
    margin-bottom: 3%;
    background-color: rgb(69 69 69 / 31%)!important;
    backdrop-filter: blur(15px);
}

.selling-component-container .main-text {
    font-size: 35px;
}   

.selling-component-container .secondary-text {
    font-size: 17px;
}

.selling-component-container .side-text {
    width: 50%;
}

.selling-component-container .magictime {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
}

@media (min-width: 1280px) {
    .selling-component-container {
        background-size: 100%;
    }
    .selling-component-container .form-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 60%;
        margin: 2%;
        padding: 5%;
    }
    .selling-component-container .side-text {
        width: 35%;
    } 
    .selling-component-container .main-text {
        font-size: 50px;
    }   
    
    .selling-component-container .secondary-text {
        font-size: 20px;
    }
    
    .selling-component-container .contact-form-container {
        width: 45%!important;
    }
}
@media (min-width: 1919px) {
    .selling-component-container {
        background-size: 100%;
    }
    .selling-component-container .main-text {
        font-size: 91px;
        line-height: 100px;
    }
    .selling-component-container .secondary-text {
        font-size: 28px;
    }
}

@media (min-width: 2560px) {
    .selling-component-container {
        background-size: 100%;
    }
    .selling-component-container .main-text {
        font-size: 121px
    }
    .selling-component-container .secondary-text {
        font-size: 37px;
    }
}